p,
a {
      color: #000;
      font-size: 0.8em;
      padding: 0;
      margin: 0 0 5px 0;
}
h2 {
      font-size: 1.2em;
      margin: 5px 0;
}
#carouselOuter {
      background-color: transparent;
      border-bottom: 0px solid #dddddd;
      border-top: 0px solid #dddddd;
      height: 500px;
      margin: 0 auto;
      overflow: hidden;
      padding: 0;
      position: relative;
      width: 100%;
}
#carouselList {
      background-color: transparent;
      margin: 0;
      padding: 0;
      width: 2200px;
      position: relative;
      left: 0;
}
#carouselList li {
      background-color: transparent;
      border-right: 0px solid #d8dad9;
      display: block;
      float: left;
      list-style-type: none;
      margin: 20px 0;
      padding-left: 90px;
      width: 300px;
}
#carouselList li div {
      width: 200px;
      height: 220px;
      position: relative;
      margin-top: 5px;
}
#carouselList li span {
      background-color: #ddd;
      position: absolute;
      left: 5px;
      top: 70px;
      color: #fff;
      font-weight: bold;
}
#carouselList li h2 {
      background-color: #ddd;
      padding: 0;
}
.carouselMove {
      display: block;
      z-index: 2;
      width: 35px;
      height: 292px;
      cursor: pointer;
      background-position: 0px 0px;
      filter: alpha(opacity=60);
      opacity: 0.9;
}
#prevBtn {
      position: absolute;
      top: 180px;
      height: 50px;
      width: 20px;
      left: 20px;
      background-color: transparent;
}
#nextBtn {
      position: absolute;
      top: 180px;
      height: 50px;
      width: 20px;
      right: 58px;
      background-color: transparent;
}
#prevBtn:hover,
#nextBtn:hover {
      background-position: 0px 292px;
}
#prevBtn:active,
#nextBtn:active {
      background-position: 0px 292px;
}
